Bug 1295609 - [Docs] [AWS] Check Syntax and Links
[Docs] [AWS] Check Syntax and Links
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.5.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.6.0
Assigned To: Red Hat CloudForms Documentation
Suyog Sainkar
doc
:
Depends On:
Blocks: 1289516
  Show dependency treegraph
 
Reported: 2016-01-04 21:29 EST by Andrew Dahms
Modified: 2016-05-09 02:59 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-09 02:59:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2016-01-04 21:29:36 EST
The Integration with AWS CloudFormation and OpenStack Heat guide must be reviewed to standardize use of AsciiDoc syntax and to update links to other guides in the Red Hat CloudForms documentation suite.

This includes the following items -

* Remove any procedure titles
* Remove any 'Result::' blocks
* Use 'btn:[Button Name]' for buttons
* Use +Text+ for labels and replaceables
* Ensure delimiters (e.g. ======) are six characters long
* Update links to other guides in the suite to use the correct title and
  section name
Comment 1 Andrew Dahms 2016-02-23 23:34:29 EST
Assigning Suyog as the QA contact.
Comment 2 Shikha 2016-02-24 01:04:37 EST
Hi Andrew,
I have reviewed and updated the syntax for Integration with AWS guide.
Following edits have been made:


* Remove any procedure titles
* Remove any 'Result::' blocks
* Use ** for buttons, labels, and replaceables
* Use `` for literals
* Ensure delimiters (e.g. ======) are six characters long
* Use menu tags wherever applicable
* Update links to other guides in the suite to use the correct title and
  section name

Hi Suyog,
Please review the following changes:

Merge request: https://gitlab.cee.redhat.com/rhci-documentation/docs-Red_Hat_CloudForms/merge_requests/126

Regards,
Shikha
Comment 3 Lucy Bopf 2016-04-01 02:41:45 EDT
Hi Shikha,

Thank you for making these changes! I've now merged the updates to master.

Moving this bug to VERIFIED.
Comment 5 Lucy Bopf 2016-05-09 02:59:36 EDT
The updated documentation is now available at the following location:

https://access.redhat.com/documentation/en/red-hat-cloudforms/version-4.0/integration-with-aws-cloudformation-and-openstack-heat/

Closing.

Note You need to log in before you can comment on or make changes to this bug.